# Delete application network map with chaos context

Delete application network map with chaos context

Endpoint: DELETE /gateway/chaos/manager/api/rest/v2/applicationmaps/{applicationmapid}
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    account id that want to access the resource

  - `organizationIdentifier` (string, required)
    organization id that want to access the resource

  - `projectIdentifier` (string, required)
    project id that want to access the resource

  - `environmentIdentifier` (string, required)
    environment id that want to access the resource

  - `infraId` (string, required)
    infra id that want to access the resource

## Path parameters:

  - `applicationmapid` (string, required)
    Application map ID

## Response 400 fields (application/json):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


